### Method

# Clutter Backend get_pointer_sprite

#### Declaration [src]

    ClutterSprite*
    clutter_backend_get_pointer_sprite (
      ClutterBackend* backend,
      ClutterStage* stage
    )

#### Description [src]

Gets the on-screen sprite typically considered “the pointer”.

#### Parameters

`stage`

  Type: `ClutterStage`

  A `ClutterStage`.

  The data is owned by the caller of the method.

#### Return value

Type: `ClutterSprite`

The “pointer” sprite.

The returned data is owned by the instance.